body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #402417;
}
.header {
	background-image: url(/images/bg_top.gif);
	background-color: #eeecea;
	background-repeat: repeat-x;
	background-position: top;
}
.bgmenu {
	background-image: url(/images/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main {
	padding:40px;
}
.footer {
	background-image: url(/images/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #080808;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #53392e;
}
.mentions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #77645a;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow:0 -1px 0 #2b160c;
}
.mentions a {
	text-decoration: none;
	color: #77645a;
}
.navcell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
h1,.titreintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height:24px;
	color: #633f2e;
	text-shadow: 0px 1px #f5f4f3;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3e3e3e;
	text-shadow: 0px 1px #f5f4f3;
	line-height: 18px;
}
.content a {
	color:#7aa079;
}
hr {
	height: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dedad7;
	border-bottom-color: #f6f5f4;
	background-color: #f6f5f4;
	margin-bottom: 20px;
	margin-top: 20px;
}
.item1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5e5e5e;
}
.item1 a {
	color: #FFFFFF;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #633f2e;
	text-shadow: 0px 1px #f5f4f3;
}
.blocbreves {
	border:solid 5px #dddbda;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#dddbda;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-shadow:0px 1px #faf8f6;
	padding:0 10px 0 10px;
	width:840px;
}
.breves {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration:none;
	color: #633f2e;
	text-shadow: 0px 1px #f5f4f3;
}
.breves strong {
	font-weight:normal;
}
.item2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #191919;
}
.item2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.petit {
	font-size: 12px;
	line-height: 18px;
}
.ligne1 {
	font-size: 11px;
	line-height: 18px;
	background-color: #e1dfdd;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.ligne2 {
	font-size: 11px;
	line-height: 18px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.mentions a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.btnflch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #292929;
	background-image: url(/images/bgbtn.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 16px;
	margin-bottom: 16px;
	padding-left: 5px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: 0px 1px #d7d6d4;
	text-transform: none;
	text-decoration: none;
}
.btnflch a {
	color: #292929;
	text-decoration: none;
	text-shadow: 0px 1px #d7d6d4;
}
.btnflch:hover {
	background-image: url(/images/bgbtn_hover.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
	text-shadow: 0px -1px #69840a;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.ftrtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#email {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 146px;
	background-image: url(/images/votre-adresse.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#email:focus {
	outline: none;
}
.zoneemail {
	background-image: url(/images/email.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	width: 156px;
}
.pwdfrm {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color: #eeecea;
	padding-top:20px;
	padding-bottom:20px;
}
.pwdfrm .content p {
	font-size:12px;
}
.bloc {
	margin-top:4px;
	border:solid 5px #dddbda;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#dddbda;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-shadow:0px 1px #faf8f6;
}
.bloc p {
	margin-left: 10px;
}
.button {
	font-family:Arial, Helvetica, Sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#7aa079;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#adc4ac;
	border-right-color:#3d503d;
	border-bottom-color:#3d503d;
	border-left-color:#adc4ac;
	text-shadow:0px 1px #3d503d;
	padding:7px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:hand;
	cursor:pointer;
}
.caption {
	font-size:12px;
	font-weight:bold;
}
.blocproduits {
	border:solid 5px #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#ffffff;
	text-align:center;
	margin:5px;
}
